<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>currentDocument</key>
	<string>pgs/whatsnew.html</string>
	<key>documents</key>
	<array>
		<dict>
			<key>filename</key>
			<string>pgs/googleearthexport.html</string>
			<key>lastUsed</key>
			<date>2010-10-17T01:18:08Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/fldigiIntegration.html</string>
			<key>lastUsed</key>
			<date>2011-07-03T00:17:55Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/autocallbook.html</string>
			<key>lastUsed</key>
			<date>2011-11-02T20:34:12Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/autocountry.html</string>
			<key>lastUsed</key>
			<date>2010-07-27T04:20:50Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/autodxcccode.html</string>
			<key>lastUsed</key>
			<date>2010-07-27T04:20:51Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/cabrilloexport.html</string>
			<key>lastUsed</key>
			<date>2010-07-27T04:20:54Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/cabrilloimport.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/callbooklookup.html</string>
			<key>lastUsed</key>
			<date>2010-11-30T03:16:56Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/contents.html</string>
			<key>lastUsed</key>
			<date>2010-10-11T03:48:27Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/csvexport.html</string>
			<key>lastUsed</key>
			<date>2010-10-11T03:48:28Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/customizeqsotable.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/defaultlogbook.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/discover.html</string>
			<key>lastUsed</key>
			<date>2012-01-05T03:27:28Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/displaytime.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/distancebeamheading.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/generalpreferences.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/getstarted.html</string>
			<key>lastUsed</key>
			<date>2010-10-16T19:26:30Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/instantsearch.html</string>
			<key>lastUsed</key>
			<date>2010-10-11T03:48:32Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/interfacefont.html</string>
			<key>lastUsed</key>
			<date>2010-11-30T04:21:48Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/printlabels.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/qrzlookup.html</string>
			<key>lastUsed</key>
			<date>2010-07-27T03:50:23Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/qrzsubscription.html</string>
			<key>lastUsed</key>
			<date>2010-12-14T04:09:47Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/requestlotwcert.html</string>
			<key>lastUsed</key>
			<date>2010-07-28T02:35:31Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/sendmail.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/support_rigcontrolnotworking.html</string>
			<key>lastUsed</key>
			<date>2010-10-11T03:48:34Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/supportedcontests.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/lastmajor.html</string>
			<key>lastUsed</key>
			<date>2012-01-10T04:04:03Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/whatsnew.html</string>
			<key>lastUsed</key>
			<date>2012-01-10T04:12:52Z</date>
			<key>selected</key>
			<true/>
		</dict>
		<dict>
			<key>filename</key>
			<string>index.html</string>
			<key>lastUsed</key>
			<date>2012-01-05T03:27:28Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/awardsreport.html</string>
			<key>lastUsed</key>
			<date>2011-04-02T05:33:03Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/rigcontrol.html</string>
			<key>lastUsed</key>
			<date>2012-01-08T19:56:51Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/installlotwcert.html</string>
			<key>lastUsed</key>
			<date>2010-11-30T03:15:26Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/lotwstationloc.html</string>
			<key>lastUsed</key>
			<date>2010-11-30T04:19:55Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/lotwsync.html</string>
			<key>lastUsed</key>
			<date>2012-01-08T19:56:50Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/eqslccsync.html</string>
			<key>lastUsed</key>
			<date>2012-01-08T19:55:14Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/exportlotwcert.html</string>
			<key>lastUsed</key>
			<date>2010-10-11T03:26:55Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/updateprefixdatabase.html</string>
			<key>lastUsed</key>
			<date>2010-11-30T04:12:55Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/editprefixdb.html</string>
			<key>lastUsed</key>
			<date>2010-11-30T04:02:39Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/lotwmodesmap.html</string>
			<key>lastUsed</key>
			<date>2012-01-08T20:40:16Z</date>
		</dict>
	</array>
	<key>fileHierarchyDrawerWidth</key>
	<integer>205</integer>
	<key>metaData</key>
	<dict>
		<key>index.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>42</integer>
				<key>line</key>
				<integer>14</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/autocallbook.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>9</integer>
				<key>line</key>
				<integer>43</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/awardsreport.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>23</integer>
				<key>line</key>
				<integer>36</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>1</integer>
		</dict>
		<key>pgs/callbooklookup.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/contents.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/csvexport.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/discover.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>127</integer>
				<key>line</key>
				<integer>55</integer>
			</dict>
			<key>columnSelection</key>
			<false/>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
			<key>selectFrom</key>
			<dict>
				<key>column</key>
				<integer>97</integer>
				<key>line</key>
				<integer>55</integer>
			</dict>
			<key>selectTo</key>
			<dict>
				<key>column</key>
				<integer>127</integer>
				<key>line</key>
				<integer>55</integer>
			</dict>
		</dict>
		<key>pgs/eqslccsync.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>66</integer>
				<key>line</key>
				<integer>16</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/exportlotwcert.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>587</integer>
				<key>line</key>
				<integer>41</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/fldigiIntegration.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>44</integer>
				<key>line</key>
				<integer>29</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>3</integer>
		</dict>
		<key>pgs/googleearthexport.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>52</integer>
				<key>line</key>
				<integer>71</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/installlotwcert.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>20</integer>
				<key>line</key>
				<integer>33</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>3</integer>
		</dict>
		<key>pgs/instantsearch.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/interfacefont.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/lastmajor.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>232</integer>
				<key>line</key>
				<integer>267</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>216</integer>
		</dict>
		<key>pgs/lotwmodesmap.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>23</integer>
				<key>line</key>
				<integer>22</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/lotwstationloc.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>94</integer>
				<key>line</key>
				<integer>9</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/qrzsubscription.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>3</integer>
		</dict>
		<key>pgs/requestlotwcert.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>54</integer>
				<key>line</key>
				<integer>12</integer>
			</dict>
			<key>columnSelection</key>
			<false/>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>1</integer>
			<key>selectFrom</key>
			<dict>
				<key>column</key>
				<integer>9</integer>
				<key>line</key>
				<integer>12</integer>
			</dict>
			<key>selectTo</key>
			<dict>
				<key>column</key>
				<integer>54</integer>
				<key>line</key>
				<integer>12</integer>
			</dict>
		</dict>
		<key>pgs/rigcontrol.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/support_rigcontrolnotworking.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/updateprefixdatabase.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>402</integer>
				<key>line</key>
				<integer>44</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>9</integer>
		</dict>
		<key>pgs/whatsnew.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>8</integer>
				<key>line</key>
				<integer>69</integer>
			</dict>
			<key>columnSelection</key>
			<false/>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>5</integer>
			<key>selectFrom</key>
			<dict>
				<key>column</key>
				<integer>3</integer>
				<key>line</key>
				<integer>38</integer>
			</dict>
			<key>selectTo</key>
			<dict>
				<key>column</key>
				<integer>8</integer>
				<key>line</key>
				<integer>69</integer>
			</dict>
		</dict>
	</dict>
	<key>openDocuments</key>
	<array>
		<string>index.html</string>
		<string>pgs/discover.html</string>
		<string>pgs/callbooklookup.html</string>
		<string>pgs/autocallbook.html</string>
		<string>pgs/contents.html</string>
		<string>pgs/csvexport.html</string>
		<string>pgs/instantsearch.html</string>
		<string>pgs/support_rigcontrolnotworking.html</string>
		<string>pgs/awardsreport.html</string>
		<string>pgs/whatsnew.html</string>
		<string>pgs/fldigiIntegration.html</string>
		<string>pgs/installlotwcert.html</string>
		<string>pgs/updateprefixdatabase.html</string>
		<string>pgs/requestlotwcert.html</string>
		<string>pgs/rigcontrol.html</string>
		<string>pgs/lotwmodesmap.html</string>
		<string>pgs/exportlotwcert.html</string>
		<string>pgs/eqslccsync.html</string>
		<string>pgs/lotwstationloc.html</string>
		<string>pgs/interfacefont.html</string>
		<string>pgs/lastmajor.html</string>
		<string>pgs/qrzsubscription.html</string>
		<string>pgs/googleearthexport.html</string>
	</array>
	<key>showFileHierarchyDrawer</key>
	<true/>
	<key>windowFrame</key>
	<string>{{1337, 131}, {1014, 1287}}</string>
</dict>
</plist>
